Sorry your browser is not supported!

You are using an outdated browser that does not support modern web technologies, in order to use this site please update to a new browser.

Browsers supported include Chrome, FireFox, Safari, Opera, Internet Explorer 10+ or Microsoft Edge.

DarkBASIC Discussion / After following the steps to install DBC 1.2, why do I only have 1.14 ??

Author
Message
Zaxtor99
9
Years of Service
User Offline
Joined: 27th Jul 2011
Location: Boise, Idaho, USA
Posted: 13th Jun 2012 02:12
I know I've tried this before a couple of times to install the most current version of DB Classic, 1.2 or 1.21 or whatever it is.

I've followed the instructions I found on how to do it, moved those folders as instructed etc but when I boot up DBC, it says at the bottom of the screen DarkBasic V 1.14 Enchanced.

Did I do something wrong? 1.14 sure don't sound like it's the most current version. And If I don't have the most current version, what am I missing except for a few 3D model commands?

Thanks!

- Zaxx
BN2 Productions
16
Years of Service
User Offline
Joined: 22nd Jan 2004
Location:
Posted: 13th Jun 2012 03:30
As I recall (and I could be flat out wrong), the 1.14 thing is a bug that no one ever bothered to fix. It is the same as 1.2

Great Quote:
"Time...LINE??? Time isn't made out of lines...it is made out of circles. That is why clocks are round!" -Caboose
Latch
14
Years of Service
User Offline
Joined: 23rd Jul 2006
Location:
Posted: 13th Jun 2012 22:36
Just confirming: 1.14 is the same as 1.20 and 1.21 . It's a typo.

Enjoy your day.

Login to post a reply

Server time is: 2020-08-05 09:04:45
Your offset time is: 2020-08-05 09:04:45